## libdevel-checkbin-perl 0.02

=== debian/changelog ===
libdevel-checkbin-perl (0.02-1) unstable; urgency=low

  * Initial release (closes: #764764).

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Oct 2014 23:50:34 +0200
