=== debian/control ===
Source: libdevel-checkbin-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl (>= 0.380000),
               perl
Build-Depends-Indep: perl (>= 5.13.11) | libtest-simple-perl (>= 0.98),
                     perl (>= 5.13.10) | libcpan-meta-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdevel-checkbin-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdevel-checkbin-perl.git
Homepage: https://metacpan.org/release/Devel-CheckBin

Package: libdevel-checkbin-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to check that a command is available
 Devel::CheckBin is a perl module that checks whether a particular command is
 available.
