=== debian/control ===
Source: libdevel-checkbin-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl | libtest-simple-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-checkbin-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-checkbin-perl.git
Homepage: https://metacpan.org/release/Devel-CheckBin

Package: libdevel-checkbin-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module to check that a command is available
 Devel::CheckBin is a perl module that checks whether a particular command is
 available.
