=== debian/watch ===
version=4
https://metacpan.org/release/Devel-CheckBin   .*/Devel-CheckBin-v?@ANY_VERSION@@ARCHIVE_EXT@$
